{
    "fields": [
        {
            "default": null,
            "doc": "The number of aligned reads.",
            "name": "alignedReadCount",
            "type": [
                "null",
                "long"
            ]
        },
        {
            "default": null,
            "doc": "The number of unaligned reads.",
            "name": "unalignedReadCount",
            "type": [
                "null",
                "long"
            ]
        },
        {
            "default": null,
            "doc": "The total number of bases.\nThis is equivalent to the sum of `alignedSequence.length` for all reads.",
            "name": "baseCount",
            "type": [
                "null",
                "long"
            ]
        }
    ],
    "name": "ReadStats",
    "namespace": "org.ga4gh.models",
    "type": "record"
}